@media only screen and (min-width: 526px) {
	DIV.langlink {
		padding: 0.4em 1em 0.4em 1em;
		text-align: right;
	}
}
@media only screen and (max-width: 525px) {
	DIV.langlink {
		padding: 0.4em 0 0.4em 0;
		text-align: center;
	}
}
@media only screen and (max-width: 359px) {
	DIV.langlink A {
		font-size: smaller;
	}
	SPAN.langlinkthis {
		font-size: smaller;
	}
}
DIV.langlink {
   	height: 1.2em;
    background-color:#9B2743;
	color: white;
	font-weight:bold;
}
DIV.langlink A {
	color: white;
}
A.langlink:hover {
	border-bottom: 2px white solid;
}
SPAN.langlinkthis {
	border-bottom: 1px white dotted;
}
/* Part 3: Header */
div.headerlogo {
	padding-left: 4em;
	padding-right: 4em;
}
div.headerinstitution {
	font-size: 1.5em;
	line-height: 1.5em;
}
div.headersitetitle {
	font-size: 1.5em;
	line-height: 1.5em;
}
div.headerricerca {
	padding-right: 1em;
	align-self: flex-end;
	padding-bottom: 2em;
	white-space: nowrap;
	text-align: right;
	flex-grow: 5;
}
input.camporic {
	color:#999999;
}

@media only screen and (min-width: 1024px) {
	div.headerbox {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	input.camporic {
		width:20em;
	}
}
@media only screen and (max-width: 1023px) {
	div.headerlogo {
		float: left;
	}
	div.headersitetitle {
		padding: 1.5em 0;
	}
	input.camporic {
		width:20em;
	}
}
@media only screen and (max-width: 512px) {
	div.headerbox {
		display: flex;
		flex-direction: column;
	}
	div.headersitetitle {
		text-align: center;
		padding: 0 1.5em;
	}
	div.headerricerca {
		padding: 1em 1.5em;
	}
	input.camporic {
		width:15em;
	}

}

@media only screen and (min-width: 1024px) {
	div.mainbody {
		float:left;
		width:80%;
	}
	div.langlink {
		font-size:1em;
	}
}
@media only screen and (max-width: 1023px) {
	div.headerinstitution {
		display: none;
	}
	div.mainbody {
		width:100%;
		margin: 0 auto;
	}
	div.langlink {
		font-size:0.85em;
	}
}
